Bug 465068 - FTBFS qgo-1.5.4r2-1.fc9
FTBFS qgo-1.5.4r2-1.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qgo (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Chris Ricker
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:35 EDT by FTBFS
Modified: 2009-05-17 17:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: qgo-1.5.4r2-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (645.22 KB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
build.log (2.70 KB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
mock.log (853 bytes, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
root.log (866.41 KB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
build.log (2.72 KB, text/plain)
2008-10-01 12:36 EDT, FTBFS
no flags Details
mock.log (985 bytes, text/plain)
2008-10-01 12:36 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:35:49 EDT
qgo-1.5.4r2-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:35:54 EDT
Created attachment 318851 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:35:55 EDT
Created attachment 318852 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:35:57 EDT
Created attachment 318853 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:35:58 EDT
Created attachment 318854 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:36:00 EDT
Created attachment 318855 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:36:01 EDT
Created attachment 318856 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:23:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:35:08 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.